Bug 37645 - [NEW PORT] gpsdrive: a GPS navigation system
Summary: [NEW PORT] gpsdrive: a GPS navigation system
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-01 22:10 UTC by molter
Modified: 2002-05-20 02:01 UTC (History)
0 users

See Also:


Attachments
file.shar (4.96 KB, text/plain)
2002-05-01 22:10 UTC, molter
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description molter 2002-05-01 22:10:01 UTC
*** This PR superceedes port/37339, which was a port of Gpsdrive 1.17 ***

This is a port of Gpsdrive 1.20, a GPS navigation system.

GpsDrive displays the position provided from a Garmin or NMEA-capable GPS
receiver on a zoomable map. The map file is autoselected depending on
the position and prefered scale. Speech output is supported if the "festival"
software is running. GpsDrive is written in C with use of the GTK+ graphic
toolkit.

WWW: http://ganter.quant-x.at/software/

How-To-Repeat: N/A
Comment 1 Johan Karlsson freebsd_committer 2002-05-03 01:37:13 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports

Misfiled PR
Comment 2 Pete Fritchman freebsd_committer 2002-05-20 02:01:05 UTC
State Changed
From-To: open->closed

New port added, thanks!